RubyGems Navigation menu

bitflyer-cli 0.4.2

CLI tool for Bitflyer

Versions:

  1. 0.5.0 - July 14, 2019 (10.5 KB)
  2. 0.4.4 - January 06, 2019 (10 KB)
  3. 0.4.3 - January 06, 2019 (10 KB)
  4. 0.4.2 - January 30, 2018 (10.5 KB)
  5. 0.4.1 - August 16, 2017 (10.5 KB)
Show all versions (14 total)

Runtime Dependencies (3):

  • bitflyer ~> 0.2.0
  • colorize ~> 0.8.1
  • thor ~> 0.20.0
  • Development Dependencies (3):

  • bundler ~> 1.12
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Yuji Ueki

    SHA 256 checksum:

    6ce30b8fcfc44fc79a912af9af948bcc22046e25843bb2c9e24df754c3faf739

    Total downloads 22,387

    For this version 1,587

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: